<?xml version="1.0" encoding="UTF-8"?>
<DVD_MENU>
	<menu folder="wedding" count="2">Wedding</menu>
	<preview_image>preview.jpg</preview_image>
	<description>Wedding</description>

	<main_title visible="true">
		<text x0="220" y0="35" font="Broadway" size="40" color="0x0400ff" blod="true" >My Photo Album</text>
	</main_title>
	
	<page_title visible= "true">
		<text x0="410" y0="510" font="Tahoma" size="28" color="0x0400ff" blod="true" >1/2</text>
	</page_title>

	<index_num visible="true">
		<text id="0" font="Tahoma"  size="24" color="0x0400ff" blod="true" x0="180" y0="280" >1</text>
		<text id="1" font="Tahoma"  size="24" color="0x0400ff" blod="true" x0="180" y0="510" >2</text>
		
	</index_num>

	<album_title visible="true">
		<text id="0" font="Tahoma"  size="24" color="0x0400ff" blod="true" x0="220" y0="285" >My Slideshow 01</text>
		<text id="1" font="Tahoma"  size="24" color="0x0400ff" blod="true" x0="220" y0="515" >My Slideshow 02</text>
	</album_title>

	<button visible="true">
		<data	name="previous" src="prev.png" transparent="0x000000" x0="480" y0="86"></data>
		<data	name="next"     src="next.png" transparent="0x000000" x0="595" y0="86"></data>
	</button>
	

	<thumbnail visible="true">
		<data id="0"  frame="frame.png" transparent="0xffffff" x0="80" y0="90" x0_off="33" y0_off="20" width="190" height="167"></data>
		<data id="1"  frame="frame.png" transparent="0xffffff" x0="80" y0="320" x0_off="33" y0_off="20" width="190" height="167"></data>
		
	</thumbnail>

	<palette count="4">
		<color id="0" value="0x000000"></color>
		<color id="1" value="0x00F2FF"></color>
		<color id="2" value="0x00FF66"></color>
		<color id="3" value="0x170DFF"></color>
        </palette>

	<subpicture visible="true">
		<data id="0"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="80"  y0="90" btn_x0="80"  btn_y0="90" btn_width="293" btn_height="235"></data>
		<data id="1"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="80" y0="320" btn_x0="80" btn_y0="320" btn_width="293" btn_height="235"></data>
		
		<data id="previous"  img_normal="btn_pre_n.png" img_highlight="btn_pre_h.png" img_selected="btn_pre_s.png" x0="480" y0="86"  btn_x0="480" btn_y0="86" btn_width="107" btn_height="29"></data>
		<data id="next"      img_normal="btn_nxt_n.png" img_highlight="btn_nxt_h.png" img_selected="btn_nxt_s.png" x0="595" y0="86"  btn_x0="595" btn_y0="86" btn_width="107" btn_height="29"></data>		
	</subpicture>

	<background style="static_image">
		<image_src>basic_bk.jpg</image_src>
	</background>
	
</DVD_MENU>